## flvlib 0.1.7-1

=== debian/changelog ===
flvlib (0.1.7-1) unstable; urgency=low

  * New upstream release

 -- Jan Urbanski <wulczer@wulczer.org>  Fri, 06 Nov 2009 11:00:41 +0000

flvlib (0.1.6-1) unstable; urgency=low

  * New upstream release

 -- Jan Urbanski <wulczer@wulczer.org>  Wed, 09 Sep 2009 21:55:57 +0000

flvlib (0.1.5-1) unstable; urgency=low

  * New upstream release

 -- Jan Urbanski <wulczer@wulczer.org>  Thu, 04 Jun 2009 10:46:11 +0000

flvlib (0.1.4-1) unstable; urgency=low

  * New upstream release

 -- Jan Urbanski <wulczer@wulczer.org>  Wed, 27 May 2009 19:59:32 +0000

flvlib (0.1.3-1) unstable; urgency=low

  * New upstream release

 -- Jan Urbanski <wulczer@wulczer.org>  Wed, 01 Apr 2009 23:33:54 +0000

flvlib (0.1.2-1) unstable; urgency=low

  * Initial release

 -- Jan Urbanski <wulczer@wulczer.org>  Wed, 28 Jan 2009 12:07:06 +0000
